<?xml version="1.0" encoding="utf-8"?>
<rmpano>
	<env>
		<autoRotate>false</autoRotate>
		<rate>.5</rate>
		<dragRate>1</dragRate>
	</env>
	
	<vr width="100%" height="100%" x="0" y="0">	
		<pano type="cube32" url="img/rmp/rmp.jpg" preview="img/rmp/preview.jpg" pan="0" title="耶稣山" info="美丽风景！"></pano>
	</vr>


	<ui>
		<control file="control/control4.swf" x="50%" y="-50" />
	</ui>
</rmpano>

